
@import url('https://fonts.googleapis.com/css?family=Ubuntu');

body{ background:#fdfef8;}
.marq{ position:absolute;margin-top:130px;z-index:999;width:1200px;color:#F00;}
h1{font-size: 12px;color: #FFFFFF; }
h2{font-size: 34px;color: #000000;font-family:DEPALMA;}
h3{font-size: 25px;color: #FFFFFF; text-transform: uppercase;}
h4 { color:#FFFFFF; font-size:15px;}
h5{ color:#FFF; font-size:9px; text-align:center;}
h6{  color:#4d4141; font-size:25px; text-align:center;}
p{ font-size:20px;color:#9a9a9a;font-family:Harlow Solid Italic;}
p1{  font-size:12px; color:#FFFFFF; text-align:justify;}


.menu_nav { height:auto;width:100%;padding-bottom:15px;padding-top:10px;}
.header_top{ padding-top:3px;padding-bottom:3px;background-color: #2f97dc;}
.navbar-nav > li > a:hover { border-radius:4px;color: #FFFFFF;background-color: #000;}	
.navbar-toggle .icon-bar { background-color: #8d4f4f;}
.header .nav { margin-top:50px; font-size:12px;font-family:DEPALMA}
.navbar-nav > li > a { padding:8px  15px; margin-right:30px;color: #4c2c57; text-align: center;}
.navbar-nav > li > .active_menu { border-radius:4px;color: #FFF;background-color: #000;text-align: center;}

.banner{ margin-top:25px; margin-bottom:10px;}
.banner img{width:100%; height:auto;}

.login_m{ padding-top:20px;}
.lg{ width:270px;height:40px;border:#443723 2px solid; border-radius:5px;padding-left:8px; margin-left:10px;background:#FFFFFF;text-align:center;font-size:18px;color:#4d4141;font-weight:bold; font-family:Dosis;}
.sb{ width:81px;height:40px; background:#000;color:#fff; font-size:18px; margin-left:10px;border:none;}


.dialer_m {padding-bottom:10px;margin-top: 15px;}
.contact_m {padding-bottom:10px;margin-top: 15px; background:url(../images/contactbg.jpg);}
.about {padding-bottom: 10px;color:#898989; margin-top:12px;}	
.wlcm {color:#898989;}

.flag_m{ height: auto; margin-top:2px; padding:30px 0px 10px 0px;}
.contries{ font-size: 15px;color: #FFFFFF; padding-top:10px;}

.services_m { width:100%;     padding-top: 15px; padding-bottom: 20px;}
.services_m {}

.services {}
.services img{ width:100%;}


.footer_bg{ width:100%;}
.footer { padding-top: 5px; padding-bottom: 10px; color:#999999; font-size:9px;}
.clr{color:#3c4251;}


.login_style{ width:200px;height:28px;margin-top:5px; margin-bottom:5px; border:#700926 solid 2px; border-radius:5px;}
.login_style1{ width:300px;height:100px;margin-top:5px;margin-bottom:5px; border:#700926 solid 2px; border-radius:5px;}

td,
th {
  color: #000;
    font-family: Dosis;}


.footer_m{ background-color: #4c2c57;padding-top:25px;padding-bottom:20px;color:#FFFFFF; margin-top:45px;}
.footer a { color: #FFFFFF;}
.footer_m li{ list-style:none; color:#FFFFFF; font-size:12px;}
.footer_m ul{ margin:0px;padding:0px;list-style:none;}
.footer_m li a{text-decoration: none; color:#FFFFFF;}

.footer{
	width: 100%;
	height:auto;
	font-size: 13px;
	text-align: center;
	background:#282828;
	line-height: 20px;
	padding:10px 0px 10px 0px;
	color: #FFFFFF;
}




@media screen and (max-width:400px){	
    .services img{ width:100%; padding:5px 0px 5px 0px;}
	.login_style{ width:130px;height:28px;margin-top:5px;}
.login_style1{ width:130px;height:100px;margin-top:5px;margin-bottom:5px;}
.dialer_m img {padding-bottom:10px;}

}

 .logo{ margin-top:40px;}    
 
 
 
 
 
/*=============================== CLOUDS STYLES BEGIN ================================*/
#clouds{
	height:150px;
	overflow:hidden;
	position:relative;
	z-index:100;
}
#clouds > div{
	position:absolute;
	left:-350px;
	-webkit-animation: sky 28s linear infinite;
	-moz-animation: sky 28s linear infinite;
	animation: sky 28s linear infinite;
}
#clouds .cloud1{
	background:url(../images/cloud1.png) no-repeat center;
	width:326px;
	height:123px;
	top:5px;
}
#clouds .cloud2{
	background:url(../images/cloud2.png) no-repeat center;
	width:140px;
	height:99px;
	-webkit-animation-delay: 7s;
    -moz-animation-delay: 7s;
    animation-delay: 7s;
	top:10px;
}
#clouds .cloud3{
	background:url(../images/cloud3.png) no-repeat center;
	width:264px;
	height:149px;
	-webkit-animation-delay: 14s;
    -moz-animation-delay: 14s;
    animation-delay: 14s;
	top:-5px;
}
#clouds .cloud4{
	background:url(../images/cloud4.png) no-repeat center;
	width:255px;
	height:131px;
	-webkit-animation-delay: 21s;
    -moz-animation-delay: 21s;
    animation-delay: 21s;
	top:4px;
}

@-webkit-keyframes sky {
	0%{
 		left:0%;
		margin-left:-350px;
	}
 	100% {
 		left:100%;
		margin-left:0px;
	}
}
@keyframes sky {
	0%{
		left:0%;
		margin-left:-350px;
	}
	100% {
		left:100%;
		margin-left:0px;
	}
}
/*=============================== CLOUDS STYLES END ================================*/

/*=============================== INTRO STYLES BEGIN ================================*/
#intro{
	margin:0;
	padding:0 0 250px 0;
	background:url(../images/landscape.png) repeat-x center bottom;
	position:relative;
}

p.slogan{
	margin:60px 300px 0 0;

}

#intro .soc_nav{
	margin:70px 0 0 0;
}

#subscribe_form {
    margin: 0px;
	width:600px;
	margin:80px 0 0 0;
}
#subscribe_form .input-group {
    border:2px solid #d3ebff;  /* Change color of the subscribe input field border */
    border-radius: 8px;
    position: relative;
}
#subscribe_form .input-group .form-control {
    height: 70px;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
    border: none;
    box-shadow: none;
	font-size: 20px;
	padding:0 20px;
}

#subscribe_form .btn {
    height: 70px;
    border: none;
    padding: 0 25px;
	background:#d3ebff; /* Change color of the subscribe input field button */
	color:#1362ce;
	text-transform:uppercase;
	font-size: 20px;
}


.flip-container {
	perspective: 1000;
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-o-perspective: 1000;
	-ms-perspective: 1000;
	
	-ms-transform: perspective(1000px);
	-moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d; 
    -ms-transform-style: preserve-3d; 
	
	position: relative;
}

.flip-container.flip .back  {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
.flip-container.flip .front {
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	-o-transform: rotateX(180deg);
	transform: rotateX(180deg);
}



.flip-container, .front, .back {
	width: 100%;
}

.flipper {
	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-ms-transition: 0.6s;

	-moz-transition: 0.6s;
	-moz-transform: perspective(1000px);
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;

	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
			
	transform-origin: 100% 35px;
	-webkit-transform-origin: 100% 35px;
	-o-transform-origin: 100% 35px;
	-moz-transform-origin: 100% 35px;
	-ms-transform-origin: 100% 35px;
}

.front, .back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;

	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;

	-moz-transition: 0.6s;
	-moz-transform-style: preserve-3d;

	-o-transition: 0.6s;
	-o-transform-style: preserve-3d;

	-ms-transition: 0.6s;
	-ms-transform-style: preserve-3d;

	transition: 0.6s;
	transform-style: preserve-3d;

	position: absolute;
	top: 0;
	left: 0;
}

.front {
	z-index: 2;
	-webkit-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
}




.back {
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	-o-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
	height:70px;
	width:100%;
	border:2px solid #b34141;
    border-radius: 8px;
    position: relative;
	background:#cd4949;
	color:#fff;
	font-weight:100;
	line-height:65px;
	padding:0 20px;
}

.flipper .valid{
	border:2px solid #498d44;
	background:#4da946;
	}

#result{
	text-align:left;
}

.back #result_close {
    font-size: 30px;
	line-height:1;
	position:absolute;
	right:20px;
	top:20px;
	color:#fff;
	cursor:pointer;
}

.tower{
	height:779px;
	width:300px;
	position:absolute;
	bottom:-300px;
	right:0;
}

.tower .body{
	background: url(../images/tower.png) no-repeat center;
	height:779px;
	width:300px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:5;
}

.tower .clock{
	height:130px;
	width:130px;
	position:absolute;
	z-index:6;
	top:250px;
	left:55px;
}

.tower .clock .arrow_sec{
	position:absolute;
	height:40px;
	width:6px;
	background:#1362ce; /* Change color of the seconds arrow */
	top:50%;
	left:50%;
	margin:-40px 0 0 -3px;
	-webkit-animation:rotation 60s steps(60, end) 0s infinite;
	-moz-animation:rotation 60s steps(60, end) 0s infinite;
	animation:rotation 60s steps(60, end) 0s infinite;
	-webkit-transform-origin: center bottom;
	-moz-transform-origin: center bottom;
	transform-origin: center bottom;
}
.tower .clock .arrow_sec:before{
	content:"";
	display:block;
	position:absolute;
	top:-10px;
	left:-4px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 7px 10px 7px; 
	border-color: transparent transparent #1362ce transparent; /* Change color of the seconds arrow */
}
.tower .clock .arrow_sec:after{
	content:"";
	display:block;
	position:absolute;
	bottom:-6px;
	left:-3px;
	width: 12px;
	height: 12px;
	border-radius:6px;
	background:#1362ce; /* Change color of the seconds arrow */
}


.tower .clock .arrow_min{
	position:absolute;
	height:25px;
	width:6px;
	background:#91c7f5; /* Change color of the minutes arrow */
	top:50%;
	left:50%;
	margin:-25px 0 0 -3px;
	-webkit-animation:rotation 3600s linear 0s infinite;
	-moz-animation:rotation 3600s linear 0s infinite;
	animation:rotation 3600s linear 0s infinite;
	-webkit-transform-origin: center bottom;
	-moz-transform-origin: center bottom;
	transform-origin: center bottom;
}
.tower .clock .arrow_min:before{
	content:"";
	display:block;
	position:absolute;
	top:-10px;
	left:-4px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 7px 10px 7px;
	border-color: transparent transparent #91c7f5 transparent; /* Change color of the minutes arrow */
}

.tower .window{
	position:absolute;
	height:100px;
	width:90px;
	background:url(../images/photo.png) center center no-repeat #1d8cd9; /* Change photo in window */
	top:460px;
	left:90px;
	overflow:hidden;
}

.tower .window .left_blind{
	position:absolute;
	height:100px;
	width:45px;
	background:url(../images/blind.png) center center repeat-x #5489e1; /* Change color of the blind */
	top:0px;
	left:-25px;
	-webkit-animation:move_left 60s ease 0s infinite;
	-moz-animation:move_left 60s ease 0s infinite;
	animation:move_left 60s ease 0s infinite;
}

.tower .window .right_blind{
	position:absolute;
	height:100px;
	width:45px;
	background:url(../images/blind.png) center center repeat-x #5489e1; /* Change color of the blind */
	top:0px;
	right:-25px;
	-webkit-animation:move_right 60s ease 0s infinite;
	-moz-animation:move_right 60s ease 0s infinite;
	animation:move_right 60s ease 0s infinite;
}

.tower .bubble{
	position:absolute;
	z-index:8;
	top:465px;
	left:180px;
	width:120px;
	border-radius:20px;
	background:#fff;
	text-align:center;
	padding:25px 0;
	line-height:1.3;
	-webkit-animation:bubble_move 60s ease 0s infinite;
	-moz-animation:bubble_move 60s ease 0s infinite;
	animation:bubble_move 60s ease 0s infinite;
}

.tower .bubble:before{
	content:"";
	display:block;
	position:absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 10px 5px 0;
	border-color: transparent #ffffff transparent transparent;
	left:-10px;
	top:30px;
}


@-webkit-keyframes bubble_move {
	0%,9%,21%,100%{
 		margin-left:-20px;
		opacity:0;
	}
 	10%,20% {
 		margin-left:0;
		opacity:1;
	}
}
@keyframes bubble_move {
	0%,9%,21%,100%{
 		margin-left:-20px;
		opacity:0;
	}
 	10%,20%{
 		margin-left:0;
		opacity:1;
	}
}


@-webkit-keyframes move_left {
	0%,9%,21%,100%{
 		left:0px;
	}
 	10%,20%{
 		left:-45px;
	}
}
@keyframes move_left {
	0%,9%,21%,100%{
 		left:0px;
	}
 	10%,20%{
 		left:-45px;
	}
}

@-webkit-keyframes move_right {
	0%,9%,21%,100%{
 		right:0px;
	}
 	10%,20% {
 		right:-45px;
	}
}
@keyframes move_right {
	0%,9%,21%,100%{
 		right:0px;
	}
 	10%,20% {
 		right:-45px;
	}
}


@-webkit-keyframes rotation {
	0%{
 		-webkit-transform: rotate(0deg);
	}
 	100% {
 		-webkit-transform: rotate(360deg);
	}
}
@keyframes rotation {
	0%{
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

/*=============================== INTRO STYLES END ================================*/

.soc_nav {
    margin-bottom: 0;
	padding:0;
}

.soc_nav li {
    margin-left: 20px;
    list-style: none;
    display: inline-block;
}
.soc_nav li:first-child {
    margin-left: 0;
}
.soc_nav li a {
    font-size: 28px;
    display: block;
    width: 80px;
    height: 80px;
    line-height: 75px;
    text-align: center;
    border-top-width:3px;
    border-top-style:solid;
    border-radius: 40px;
	color: #FFF;
    transition: all 0.1s ease;
}

.soc_nav li a:hover {
	-webkit-transform:translateY(-4px);
	-moz-transform:translateY(-4px);
	transform:translateY(-4px);
	-webkit-box-shadow: 0px 4px 1px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    0px 4px 1px 0px rgba(50, 50, 50, 0.15);
	box-shadow:         0px 4px 1px 0px rgba(50, 50, 50, 0.15);

}

.soc_nav .mail a{
	background:#c1baa5;
	border-top-color:#cdc8b7;
}
.soc_nav .twitter a{
	background:#55acee;
	border-top-color:#77bdf1;
}
.soc_nav .fb a{
	background:#4c6eb6;
	border-top-color:#6783bf;
}
.soc_nav .gplus a{
	background:#dd4b39;
	border-top-color:#e26657;
}
.soc_nav .dribbble a{
	background:#ea4c89;
	border-top-color:#ec70a0;
}
.soc_nav .linkedin a{
	background:#0073b2;
	border-top-color:#2688bd;
}

.navbar {
    position: relative;
    /* min-height: 50px; */
    margin-bottom: 20px;
    /* border: 1px solid transparent; */
    margin-top: -170px;
    z-index: 999;
}